@charset "utf-8";

#title{
	background: url(../img/bg.jpg) center top no-repeat;
}


#contents ul.cap{
	display: block;
	line-height: 0;
	margin: 0 auto 45px;
}
#contents ul.cap>li{
	display: block;
	font-size: 1.6rem;
	line-height: 28px;
	color: #333;
	position: relative;
	padding: 0 0 0 1.5em;
	text-align: left;
}
#contents ul.cap>li:before{
	content: '・';
	position: absolute;
	top: 0;
	left: 0;
}
#contents ul.cap>li>strong{
	color: #ac6067;
}

@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	
	#contents ul.cap>li{font-size: 1.4rem;}
}